AsterNet Class Library (Sandcastle documentation)

| ManagerConnection BridgeEnter Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.BridgeEnter"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event BridgeEnterEventHandler BridgeEnter

    Public Event BridgeEnter As BridgeEnterEventHandler

    public:
     event BridgeEnterEventHandler^ BridgeEnter {
    	void add (BridgeEnterEventHandler^ value);
    	void remove (BridgeEnterEventHandler^ value);
    }

    member BridgeEnter : IEvent<BridgeEnterEventHandler,
        BridgeEnterEvent>

#### Value

Type: AsterNET.Manager
BridgeEnterEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace